import { action, observable } from 'mobx'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Fcyame {
    
    @observable
    actiontyp=""           //操作类型
    @observable
    reasonremark=""           //补录/修改/撤销原因
    @observable
    reasoncod=""           //补录/修改/撤销原因代码
    @observable
    baksrinum=""           //银行自身流水号
    @observable
    biztypcod=""           //业务类型代码
    @observable
    idtypecod=""           //证件类型代码
    @observable
    idcode=""           //证件号码
    @observable
    personnam=""           //姓名
    @observable
    addidcode=""           //补充证件号码
    @observable
    ctycod=""           //国家/地区代码
    @observable
    puraddcny=""           //购汇人民币账户
    @observable
    purfxtypecod=""           //购汇资金属性代码
    @observable
    lcyacctno=""           //个人外汇账户账户
    @observable
    cur=""                  //币种
    @observable
    biztxchnlcod=""                   //业务办理渠道代码
    @observable
    puramt=""                   //购汇金额
    @observable
    biztxtime=""                   //业务办理时间
    @observable
    purcshamt=""                   //购汇提钞金额
    @observable
    remark=""                   //备注
    @observable
    fcyremamt=""                   //汇出资金金额
    @observable
    agentcorpnam=""                   //代理企业名称
    @observable
    fcyaccamt=""                   //存入个人外汇账户金额
    @observable
    indivorgcode=""                   //个体工商户组织机构代码
    @observable
    tchamt=""                   //旅行支票金额
    @observable
    capitalno=""                   //外汇局批件号
    @observable
    payorgcod=""                   //支付机构组织代码
    @observable
    indivorgname=""                   //个体工商户名称
    @observable
    agentcorpcod=""                   //代理企业组织机构代码
    
    

    clear()
    {
       
        this.actiontyp=""                        //操作类型
        this.reasonremark=""                      //补录/修改/撤销原因
        this.reasoncod=""                      //补录/修改/撤销原因代码
        this.baksrinum=""                      //银行自身流水号
        this.biztypcod=""                     //业务类型代码
        this.idtypecod=""                     //证件类型代码
        this.idcode=""                      //证件号码
        this.personnam=""                     //姓名
        this.addidcode=""                      //补充证件号码
        this.ctycod=""                      //国家/地区代码
        this.puraddcny=""                     //购汇人民币账户
        this.purfxtypecod=""                      //购汇资金属性代码
        this.lcyacctno=""                      //个人外汇账户账户
        this.cur=""                      //币种
        this.biztxchnlcod=""                      //业务办理渠道代码
        this.puramt=""                      //购汇金额
        this.biztxtime=""                     //业务办理时间
        this.purcshamt=""                     //购汇提钞金额
        this.remark=""                     //备注
        this.fcyremamt=""                     //汇出资金金额
        this.agentcorpnam=""                     //代理企业名称
        this.fcyaccamt=""                     //存入个人外汇账户金额
        this.indivorgcode=""                      //个体工商户组织机构代码
        this.tchamt=""                      //旅行支票金额
        this.capitalno=""                     //外汇局批件号
        this.payorgcod=""                     //支付机构组织代码
        this.indivorgname=""                     //个体工商户名称
        this.agentcorpcod=""                     //代理企业组织机构代码  
    }

} 


export default Fcyame