export default fieldSet = {
        clmdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gcdgrp\rec\clmdat    Date of Claim 
    ],
    docprbrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gcdgrp\rec\docprbrol    Presented by 
    ],
    nam:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \gcdgrp\rec\nam    Externally Displayed Name to Identify the Contract 
    ],
    newexpdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gcdgrp\rec\newexpdat    Validity Requested 
    ],
    ownref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\rec\ownref    Reference 
    ],
    payrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gcdgrp\rec\payrol    Payer 
    ],
    expdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\expdat    Valid until 
    ],
    gartyp:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\gartyp    Type of Undertaking 
    ],
    liadat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\liadat    Liability until 
    ],
    ownref1:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\rec\ownref    Reference 
    ],
    clmtxt:[
            {type:'string',max:50,message:'长度不能超过50个字符'},  // \clmtxt    Text of claim 
    ],
    extpay:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \extpay    Extend or Pay 
    ],
    pts_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gcdgrp\apl\pts\nam    客户英文名称 
    ],
    pts_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\apl\pts\ref    参考号 
    ],
    pts1_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gcdgrp\ben\pts\nam    客户英文名称 
    ],
    pts1_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\ben\pts\ref    参考号 
    ],
    max2_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\cbs\max2\amt    Balance 
    ],
    max_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\cbs\max\amt    Balance 
    ],
    max_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gcdgrp\cbs\max\cur    Currency 
    ],
    opn1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\cbs\opn1\amt    Balance 
    ],
    opn1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gcdgrp\cbs\opn1\cur    Currency 
    ],
    opn2_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gcdgrp\cbs\opn2\cur    Currency 
    ],
    pts2_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gcdgrp\oth\pts\adrblk    SWIFT地址 
    ],
    pts2_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\oth\pts\extkey    客户编号 
    ],
    pts3_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gcdgrp\prb\pts\adrblk    SWIFT地址 
    ],
    pts3_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\prb\pts\extkey    客户编号 
    ],
    pts3_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gcdgrp\prb\pts\ref    参考号 
    ],
    gctp_adaflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gctp\adaflg    Add. Amount 
    ],
    gctp_aplmullab:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \gctp\aplmullab    Label, that is set, if there are multiple applicants 
    ],
    gctp_expfldlab:[
            {type:'string',max:10,message:'长度不能超过10个字符'},  // \gctp\expfldlab    Label for Field Validity 
    ],
    gctp_explab:[
            {type:'string',max:11,message:'长度不能超过11个字符'},  // \gctp\explab    Label unlimited Validity 
    ],
    gctp_liafldlab:[
            {type:'string',max:10,message:'长度不能超过10个字符'},  // \gctp\liafldlab    Label for Field Liability 
    ],
    gctp_lialab:[
            {type:'string',max:11,message:'长度不能超过11个字符'},  // \gctp\lialab    Label unlimited Liability 
    ],
    opn11_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\opn1\amt    Balance 
    ],
    opn11_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\opn1\cur    Currency 
    ],
    liaccv_chgamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\chgamt    变动金额 
    ],
    liaccv_concur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \liaall\liaccv\concur    业务结算币种 
    ],
    liaccv_cshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\cshpct    保证金应收比例 
    ],
    liaccv_newamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\newamt    业务金额 
    ],
    liaccv_pctresamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\pctresamt    应收/支保证金 
    ],
    liaccv_relcshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\relcshpct    保证金实收比例 
    ],
    liaccv_totcovamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\totcovamt    保证金合计 
    ],
    nxtflg:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \nxtflg    Further Processing 
    ],
    setmod_docamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \setmod\docamt    document amount 
    ],
    setmod_doccur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \setmod\doccur    document currency 
    ],
    setmod_feemac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\feemac    FEEMAC 
    ],
    setmod_setmac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\setmac    SETMAC 
    ],
    spt_inr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \sysmod\spt\inr    唯一编号 
    ],
    trndoc_condocstm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\condocstm    Connected Documents 
    ],
    trndoc_cortyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \trnmod\trndoc\cortyp    Per Medium 
    ],
    trndoc_doccod:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \trnmod\trndoc\doccod    面函码值 
    ],
    trndoc_docpth:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \trnmod\trndoc\docpth    面函路径 
    ],
    trndoc_doctrestm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\doctrestm    Document tree 
    ],
    trndoc_shwinc:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwinc    Show Incoming Messages 
    ],
    trndoc_shwout:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwout    Show Outgoing Messages 
    ],
    trndoc_shwoutint:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwoutint    Show Internal Messages 
    ],
}