export default fieldSet = {
        avbby:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \lidgrp\rec\avbby    Available by 
    ],
    expdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \lidgrp\rec\expdat    Date of Expiry 
    ],
    expplc:[
            {type:'string',max:29,message:'长度不能超过29个字符'},  // \lidgrp\rec\expplc    Place of Expiry 
    ],
    lcrtyp:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \lidgrp\rec\lcrtyp    Form of Documentary Credit 
    ],
    nam:[
            {type:'string',max:140,message:'长度不能超过140个字符'},  // \lidgrp\rec\nam    Externally Displayed Name to Identify the Contract 
    ],
    opndat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \lidgrp\rec\opndat    Date L/C Opened/Issued 
    ],
    ownref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\rec\ownref    Reference 
    ],
    redclsflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \lidgrp\rec\redclsflg    Red/Green Clause 
    ],
    revflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \lidgrp\rec\revflg    Revolving Flag 
    ],
    shpdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \lidgrp\rec\shpdat    Shipment Date 
    ],
    fremsg_ccrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \fremsg\ccrol    Role Copy 
    ],
    fremsg_flg:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \fremsg\flg    flg for gitfre 
    ],
    pts_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \fremsg\fmc\pts\adrblk    SWIFT地址 
    ],
    pts_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \fremsg\fmc\pts\extkey    客户编号 
    ],
    pts1_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \fremsg\fmo\pts\adrblk    SWIFT地址 
    ],
    pts1_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \fremsg\fmo\pts\extkey    客户编号 
    ],
    fremsg_fulmt:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \fremsg\fulmt    MT to Send 
    ],
    fremsg_msgrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \fremsg\msgrol    Role Message 
    ],
    fremsg_prttitle:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \fremsg\prttitle    Document Title 
    ],
    fremsg_reldat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \fremsg\reldat    from 
    ],
    fremsg_reldatlab:[
            {type:'string',max:25,message:'长度不能超过25个字符'},  // \fremsg\reldatlab    label for date 
    ],
    fremsg_reldir:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \fremsg\reldir    relevant message sent/received 
    ],
    fremsg_relmt:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \fremsg\relmt    related MT 
    ],
    fremsg_sndmt:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \fremsg\sndmt    message to be created 
    ],
    fremsg_strinf:[
            {type:'string',max:50,message:'长度不能超过50个字符'},  // \fremsg\strinf    Narrative 
    ],
    fremsg_strinflab:[
            {type:'string',max:80,message:'长度不能超过80个字符'},  // \fremsg\strinflab    label for tag 79 
    ],
    fremsg_tag20lab:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \fremsg\tag20lab    MT799tag20 
    ],
    fremsg_tag20ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \fremsg\tag20ref    tag 20 Ref 
    ],
    pts2_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \lidgrp\adv\pts\nam    客户英文名称 
    ],
    pts2_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\adv\pts\ref    参考号 
    ],
    pts3_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \lidgrp\apl\pts\nam    客户英文名称 
    ],
    pts3_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\apl\pts\ref    参考号 
    ],
    lidgrp_avbnam:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \lidgrp\avbnam    Available with Bank 
    ],
    pts4_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \lidgrp\ben\pts\nam    客户英文名称 
    ],
    pts4_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\ben\pts\ref    参考号 
    ],
    nom1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\cbs\nom1\amt    Balance 
    ],
    nom1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \lidgrp\cbs\nom1\cur    Currency 
    ],
    opn1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\cbs\opn1\amt    Balance 
    ],
    opn1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \lidgrp\cbs\opn1\cur    Currency 
    ],
    aammod_addamtflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \litp0\aammod\addamtflg    Add. Amount 
    ],
    setmod_docamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \setmod\docamt    document amount 
    ],
    setmod_doccur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \setmod\doccur    document currency 
    ],
    setmod_feemac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\feemac    FEEMAC 
    ],
    setmod_setmac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\setmac    SETMAC 
    ],
    spt_inr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \sysmod\spt\inr    唯一编号 
    ],
    trndoc_condocstm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\condocstm    Connected Documents 
    ],
    trndoc_cortyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \trnmod\trndoc\cortyp    Per Medium 
    ],
    trndoc_doccod:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \trnmod\trndoc\doccod    面函码值 
    ],
    trndoc_docpth:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \trnmod\trndoc\docpth    面函路径 
    ],
    trndoc_doctrestm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\doctrestm    Document tree 
    ],
    trndoc_shwinc:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwinc    Show Incoming Messages 
    ],
    trndoc_shwout:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwout    Show Outgoing Messages 
    ],
    trndoc_shwoutint:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwoutint    Show Internal Messages 
    ],
}