export default fieldSet = {
        advdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\advdat    Date of Advice of Payment 
    ],
    advtyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\rec\advtyp    Type of Advice Received 
    ],
    approvcod:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brdgrp\rec\approvcod    Documents on Approval Basis 
    ],
    disdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\disdat    Date of Discrepancy Advice 
    ],
    docflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brdgrp\rec\docflg    Usance, Sight or Mixed 
    ],
    docprbrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\rec\docprbrol    Presented by 
    ],
    docsta:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brdgrp\rec\docsta    Document Set Status 
    ],
    igndisflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brdgrp\rec\igndisflg    Ignore Discrepancies 
    ],
    matdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\matdat    Maturity Date 
    ],
    nam:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \brdgrp\rec\nam    Name of Bill Contract 
    ],
    ownref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\rec\ownref    Own Reference BR Number 
    ],
    payrol:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\rec\payrol    Payer 
    ],
    predat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\predat    Presentation Date 
    ],
    rcvdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\rcvdat    Date of Receipt of Documents 
    ],
    totdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \brdgrp\rec\totdat    Date to be Paid 
    ],
    expdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \lidgrp\rec\expdat    Date of Expiry 
    ],
    ownref1:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\rec\ownref    Reference 
    ],
    aamset_utlamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \aamset\utlamt    Doc. Amount utilized/settled 
    ],
    aamset_utlamt2:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \aamset\utlamt2    Add. Amount utilized/settled 
    ],
    pts_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \brdgrp\apl\pts\nam    客户英文名称 
    ],
    pts_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\apl\pts\ref    参考号 
    ],
    pts1_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \brdgrp\ben\pts\nam    客户英文名称 
    ],
    pts1_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\ben\pts\ref    参考号 
    ],
    blk_comcon:[
            {type:'string',max:65,message:'长度不能超过65个字符'},  // \brdgrp\blk\comcon    Comments and Conclusions 
    ],
    blk_docdis:[
            {type:'string',max:50,message:'长度不能超过50个字符'},  // \brdgrp\blk\docdis    Discrepancies 
    ],
    blk_docdisflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brdgrp\blk\docdisflg    discrepancies modified 
    ],
    blk_setinsbr:[
            {type:'string',max:65,message:'长度不能超过65个字符'},  // \brdgrp\blk\setinsbr    Settlement Instructions BR 
    ],
    max_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\cbs\max\amt    Balance 
    ],
    max_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\cbs\max\cur    Currency 
    ],
    opn1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\cbs\opn1\amt    Balance 
    ],
    opn1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\cbs\opn1\cur    Currency 
    ],
    opn2_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brdgrp\cbs\opn2\cur    Currency 
    ],
    pts2_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \brdgrp\prb\pts\adrblk    SWIFT地址 
    ],
    pts2_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\prb\pts\extkey    客户编号 
    ],
    pts2_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \brdgrp\prb\pts\nam    客户英文名称 
    ],
    pts2_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brdgrp\prb\pts\ref    参考号 
    ],
    brtp_cre732flg:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \brtp\cre732flg    Create MT 732 
    ],
    brtp_cre752flg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \brtp\cre752flg    Create 752 
    ],
    docgrdm_docdsclab:[
            {type:'string',max:50,message:'长度不能超过50个字符'},  // \brtp\docgrdm\docdsclab    Label of document description 
    ],
    brtp_furide:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \brtp\furide    MT752: Further Indentification 
    ],
    matp_mattxtlab:[
            {type:'string',max:20,message:'长度不能超过20个字符'},  // \brtp\matp\mattxtlab    Label for MATTXT 
    ],
    pts3_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \brtp\oth\pts\adrblk    SWIFT地址 
    ],
    pts3_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \brtp\oth\pts\extkey    客户编号 
    ],
    liaccv_chgamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\chgamt    变动金额 
    ],
    liaccv_concur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \liaall\liaccv\concur    业务结算币种 
    ],
    liaccv_cshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\cshpct    保证金应收比例 
    ],
    liaccv_newamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\newamt    业务金额 
    ],
    liaccv_pctresamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\pctresamt    应收/支保证金 
    ],
    liaccv_relcshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\relcshpct    保证金实收比例 
    ],
    liaccv_totcovamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\totcovamt    保证金合计 
    ],
    opn11_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \lidgrp\cbs\opn1\amt    Balance 
    ],
    opn11_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \lidgrp\cbs\opn1\cur    Currency 
    ],
    setmod_docamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \setmod\docamt    document amount 
    ],
    setmod_doccur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \setmod\doccur    document currency 
    ],
    setmod_feemac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\feemac    FEEMAC 
    ],
    setmod_setmac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\setmac    SETMAC 
    ],
    spt_inr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \sysmod\spt\inr    唯一编号 
    ],
    trndoc_cortyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \trnmod\trndoc\cortyp    Per Medium 
    ],
    trndoc_doccod:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \trnmod\trndoc\doccod    面函码值 
    ],
    trndoc_docpth:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \trnmod\trndoc\docpth    面函路径 
    ],
}