export default fieldSet = {
        cfaguatyp:[
            {type:'string',max:4,message:'长度不能超过4个字符'},  // \gidgrp\rec\cfaguatyp    对外担保类型 
    ],
    cmtflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\cmtflg    跨境人民币保函 
    ],
    cnfdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\cnfdat    Confirmation Date 
    ],
    cnfsta:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\cnfsta    Confirmation Status 
    ],
    expdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\expdat    Valid until 
    ],
    expflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\expflg    Unlimited Guarantee 
    ],
    fenlishi:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\fenlishi    是否分离式保函 
    ],
    fingua:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\fingua    是否对外担保 
    ],
    gartyp:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\gartyp    Type of Undertaking 
    ],
    giduil:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \gidgrp\rec\giduil    Guarantee Language 
    ],
    gtxinr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \gidgrp\rec\gtxinr    INR of Generating Text 
    ],
    guaflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\guaflg    Mortgage Flag 
    ],
    hndtyp:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \gidgrp\rec\hndtyp    Handling Type 
    ],
    inudat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\inudat    Inure Date 
    ],
    liadat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\liadat    Liability until 
    ],
    liaflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\liaflg    Unlimited Liability 
    ],
    nam:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \gidgrp\rec\nam    Externally Displayed Name to Identify the Contract 
    ],
    oldref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\rec\oldref    Old Reference 
    ],
    opndat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\opndat    Valid from 
    ],
    oppbnk:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\oppbnk    境内外对手行代码 
    ],
    orddat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\orddat    Date of Customer's Order 
    ],
    ownref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\rec\ownref    Reference 
    ],
    partcon:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \gidgrp\rec\partcon    Partial Confirmation 
    ],
    resflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\resflg    Reserved Contract 
    ],
    teskeyunc:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\teskeyunc    Test Key Unconfirmity 
    ],
    pts_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gidgrp\adv\pts\adrblk    SWIFT地址 
    ],
    pts_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\adv\pts\extkey    客户编号 
    ],
    pts_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\adv\pts\ref    参考号 
    ],
    pts1_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gidgrp\apl\pts\adrblk    SWIFT地址 
    ],
    pts1_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\apl\pts\extkey    客户编号 
    ],
    pts1_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\apl\pts\nam    客户英文名称 
    ],
    pts1_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\apl\pts\ref    参考号 
    ],
    pts2_adrblk:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gidgrp\ben\pts\adrblk    SWIFT地址 
    ],
    pts2_extkey:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\ben\pts\extkey    客户编号 
    ],
    pts2_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\ben\pts\nam    客户英文名称 
    ],
    pts2_ref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\ben\pts\ref    参考号 
    ],
    blk_apprul:[
            {type:'string',max:4,message:'长度不能超过4个字符'},  // \gidgrp\blk\apprul    Applicable Rules 
    ],
    blk_apprultxt:[
            {type:'string',max:35,message:'长度不能超过35个字符'},  // \gidgrp\blk\apprultxt    Specification of Applicable Rule 
    ],
    blk_contag79:[
            {type:'string',max:50,message:'长度不能超过50个字符'},  // \gidgrp\blk\contag79    Content of TAG 79 
    ],
    blk_gidtxt:[
            {type:'string',max:65,message:'长度不能超过65个字符'},  // \gidgrp\blk\gidtxt    Guarantee Text 
    ],
    cnf_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\cnf\amt    Balance 
    ],
    cnf_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\cnf\cur    Currency 
    ],
    max_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\max\amt    Balance 
    ],
    max_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\max\cur    Currency 
    ],
    opn1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\opn1\amt    Balance 
    ],
    opn1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\opn1\cur    Currency 
    ],
    pts3_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\ctr\pts\nam    客户英文名称 
    ],
    ghd_segtyp:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \gidgrp\ghd\segtyp    特殊保函类型 
    ],
    pts4_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\iss\pts\nam    客户英文名称 
    ],
    usr_nam:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \gitp\\sysmod\usr\nam    用户ID 
    ],
    aammod_addamtflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gitp\aamp\aammod\addamtflg    Add. Amount 
    ],
    gitp_drpreflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gitp\drpreflg    Type of Request 
    ],
    gitp_drpreflglab:[
            {type:'string',max:20,message:'长度不能超过20个字符'},  // \gitp\drpreflglab    Label for Type of Request 
    ],
    gitp_expfldlab:[
            {type:'string',max:10,message:'长度不能超过10个字符'},  // \gitp\expfldlab    Label for Field Validity 
    ],
    gitp_explab:[
            {type:'string',max:11,message:'长度不能超过11个字符'},  // \gitp\explab    Label unlimited Validity 
    ],
    gitp_gidtxtmodflg:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gitp\gidtxtmodflg    Modify Guarantee Text 
    ],
    gitp_lettername:[
            {type:'string',max:60,message:'长度不能超过60个字符'},  // \gitp\lettername    面函标题 
    ],
    gitp_liafldlab:[
            {type:'string',max:10,message:'长度不能超过10个字符'},  // \gitp\liafldlab    Label for Field Lability 
    ],
    gitp_lialab:[
            {type:'string',max:11,message:'长度不能超过11个字符'},  // \gitp\lialab    Label unlimited lLability 
    ],
    liaccv_chgamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\chgamt    变动金额 
    ],
    liaccv_concur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \liaall\liaccv\concur    业务结算币种 
    ],
    liaccv_cshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\cshpct    保证金应收比例 
    ],
    liaccv_newamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\newamt    业务金额 
    ],
    liaccv_pctresamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\pctresamt    应收/支保证金 
    ],
    liaccv_relcshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\relcshpct    保证金实收比例 
    ],
    liaccv_totcovamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\totcovamt    保证金合计 
    ],
    reqdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \reqdat    Confirmation requested on 
    ],
    setmod_docamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \setmod\docamt    document amount 
    ],
    setmod_doccur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \setmod\doccur    document currency 
    ],
    setmod_feemac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\feemac    FEEMAC 
    ],
    setmod_setmac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\setmac    SETMAC 
    ],
    spt_inr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \sysmod\spt\inr    唯一编号 
    ],
    trndoc_condocstm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\condocstm    Connected Documents 
    ],
    trndoc_cortyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \trnmod\trndoc\cortyp    Per Medium 
    ],
    trndoc_doccod:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \trnmod\trndoc\doccod    面函码值 
    ],
    trndoc_docpth:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \trnmod\trndoc\docpth    面函路径 
    ],
    trndoc_doctrestm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\doctrestm    Document tree 
    ],
    trndoc_shwinc:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwinc    Show Incoming Messages 
    ],
    trndoc_shwout:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwout    Show Outgoing Messages 
    ],
    trndoc_shwoutint:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwoutint    Show Internal Messages 
    ],
}