import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Getamc {
    
    @observable
    cfaguatyp=""           // \gidgrp\rec\cfaguatyp    对外担保类型 

    @observable
    cmtflg=""           // \gidgrp\rec\cmtflg    跨境人民币保函 

    @observable
    cnfdat=""           // \gidgrp\rec\cnfdat    Confirmation Date 

    @observable
    cnfsta=""           // \gidgrp\rec\cnfsta    Confirmation Status 

    @observable
    expdat=""           // \gidgrp\rec\expdat    Valid until 

    @observable
    expflg=""           // \gidgrp\rec\expflg    Unlimited Guarantee 

    @observable
    fenlishi=""           // \gidgrp\rec\fenlishi    是否分离式保函 

    @observable
    fingua=""           // \gidgrp\rec\fingua    是否对外担保 

    @observable
    gartyp=""           // \gidgrp\rec\gartyp    Type of Undertaking 

    @observable
    giduil=""           // \gidgrp\rec\giduil    Guarantee Language 

    @observable
    gtxinr=""           // \gidgrp\rec\gtxinr    INR of Generating Text 

    @observable
    guaflg=""           // \gidgrp\rec\guaflg    Mortgage Flag 

    @observable
    hndtyp=""           // \gidgrp\rec\hndtyp    Handling Type 

    @observable
    inudat=""           // \gidgrp\rec\inudat    Inure Date 

    @observable
    liadat=""           // \gidgrp\rec\liadat    Liability until 

    @observable
    liaflg=""           // \gidgrp\rec\liaflg    Unlimited Liability 

    @observable
    nam=""           // \gidgrp\rec\nam    Externally Displayed Name to Identify the Contract 

    @observable
    oldref=""           // \gidgrp\rec\oldref    Old Reference 

    @observable
    opndat=""           // \gidgrp\rec\opndat    Valid from 

    @observable
    oppbnk=""           // \gidgrp\rec\oppbnk    境内外对手行代码 

    @observable
    orddat=""           // \gidgrp\rec\orddat    Date of Customer's Order 

    @observable
    ownref=""           // \gidgrp\rec\ownref    Reference 

    @observable
    partcon=""           // \gidgrp\rec\partcon    Partial Confirmation 

    @observable
    resflg=""           // \gidgrp\rec\resflg    Reserved Contract 

    @observable
    teskeyunc=""           // \gidgrp\rec\teskeyunc    Test Key Unconfirmity 

    @observable
    pts_adrblk=""           // \gidgrp\adv\pts\adrblk    SWIFT地址 

    @observable
    pts_extkey=""           // \gidgrp\adv\pts\extkey    客户编号 

    @observable
    pts_ref=""           // \gidgrp\adv\pts\ref    参考号 

    @observable
    pts1_adrblk=""           // \gidgrp\apl\pts\adrblk    SWIFT地址 

    @observable
    pts1_extkey=""           // \gidgrp\apl\pts\extkey    客户编号 

    @observable
    pts1_nam=""           // \gidgrp\apl\pts\nam    客户英文名称 

    @observable
    pts1_ref=""           // \gidgrp\apl\pts\ref    参考号 

    @observable
    pts2_adrblk=""           // \gidgrp\ben\pts\adrblk    SWIFT地址 

    @observable
    pts2_extkey=""           // \gidgrp\ben\pts\extkey    客户编号 

    @observable
    pts2_nam=""           // \gidgrp\ben\pts\nam    客户英文名称 

    @observable
    pts2_ref=""           // \gidgrp\ben\pts\ref    参考号 

    @observable
    blk_apprul=""           // \gidgrp\blk\apprul    Applicable Rules 

    @observable
    blk_apprultxt=""           // \gidgrp\blk\apprultxt    Specification of Applicable Rule 

    @observable
    blk_contag79=""           // \gidgrp\blk\contag79    Content of TAG 79 

    @observable
    blk_gidtxt=""           // \gidgrp\blk\gidtxt    Guarantee Text 

    @observable
    cnf_amt=""           // \gidgrp\cbs\cnf\amt    Balance 

    @observable
    cnf_cur=""           // \gidgrp\cbs\cnf\cur    Currency 

    @observable
    max_amt=""           // \gidgrp\cbs\max\amt    Balance 

    @observable
    max_cur=""           // \gidgrp\cbs\max\cur    Currency 

    @observable
    opn1_amt=""           // \gidgrp\cbs\opn1\amt    Balance 

    @observable
    opn1_cur=""           // \gidgrp\cbs\opn1\cur    Currency 

    @observable
    pts3_nam=""           // \gidgrp\ctr\pts\nam    客户英文名称 

    @observable
    ghd_segtyp=""           // \gidgrp\ghd\segtyp    特殊保函类型 

    @observable
    pts4_nam=""           // \gidgrp\iss\pts\nam    客户英文名称 

    @observable
    usr_nam=""           // \gitp\\sysmod\usr\nam    用户ID 

    @observable
    aammod_addamtflg=""           // \gitp\aamp\aammod\addamtflg    Add. Amount 

    @observable
    gitp_drpreflg=""           // \gitp\drpreflg    Type of Request 

    @observable
    gitp_drpreflglab=""           // \gitp\drpreflglab    Label for Type of Request 

    @observable
    gitp_expfldlab=""           // \gitp\expfldlab    Label for Field Validity 

    @observable
    gitp_explab=""           // \gitp\explab    Label unlimited Validity 

    @observable
    gitp_gidtxtmodflg=""           // \gitp\gidtxtmodflg    Modify Guarantee Text 

    @observable
    gitp_lettername=""           // \gitp\lettername    面函标题 

    @observable
    gitp_liafldlab=""           // \gitp\liafldlab    Label for Field Lability 

    @observable
    gitp_lialab=""           // \gitp\lialab    Label unlimited lLability 

    @observable
    liaall_liaallg=[]           // \liaall\liaallg 

    @observable
    liaccv_chgamt=""           // \liaall\liaccv\chgamt    变动金额 

    @observable
    liaccv_concur=""           // \liaall\liaccv\concur    业务结算币种 

    @observable
    liaccv_cshpct=""           // \liaall\liaccv\cshpct    保证金应收比例 

    @observable
    liaccv_liaccvg=[]           // \liaall\liaccv\liaccvg 

    @observable
    liaccv_newamt=""           // \liaall\liaccv\newamt    业务金额 

    @observable
    liaccv_pctresamt=""           // \liaall\liaccv\pctresamt    应收/支保证金 

    @observable
    liaccv_relcshpct=""           // \liaall\liaccv\relcshpct    保证金实收比例 

    @observable
    liaccv_totcovamt=""           // \liaall\liaccv\totcovamt    保证金合计 

    @observable
    reqdat=""           // \reqdat    Confirmation requested on 

    @observable
    setmod_docamt=""           // \setmod\docamt    document amount 

    @observable
    setmod_doccur=""           // \setmod\doccur    document currency 

    @observable
    setmod_feemac=""           // \setmod\feemac    FEEMAC 

    @observable
    glemod_glelst=[]           // \setmod\glemod\glelst 

    @observable
    fegmod_feslst=[]           // \setmod\setfeg\fegmod\feslst 

    @observable
    glgmod_glslst=[]           // \setmod\setglg\glgmod\glslst 

    @observable
    setmod_setmac=""           // \setmod\setmac    SETMAC 

    @observable
    spt_inr=""           // \sysmod\spt\inr    唯一编号 

    @observable
    trndoc_condocstm=""           // \trnmod\trndoc\condocstm    Connected Documents 

    @observable
    trndoc_cortyp=""           // \trnmod\trndoc\cortyp    Per Medium 

    @observable
    trndoc_doccod=""           // \trnmod\trndoc\doccod    面函码值 

    @observable
    docmod_doclst=[]           // \trnmod\trndoc\docmod\doclst 

    @observable
    trndoc_docpth=""           // \trnmod\trndoc\docpth    面函路径 

    @observable
    trndoc_doctrestm=""           // \trnmod\trndoc\doctrestm    Document tree 

    @observable
    trndoc_shwinc=""           // \trnmod\trndoc\shwinc    Show Incoming Messages 

    @observable
    trndoc_shwout=""           // \trnmod\trndoc\shwout    Show Outgoing Messages 

    @observable
    trndoc_shwoutint=""           // \trnmod\trndoc\shwoutint    Show Internal Messages 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.cfaguatyp=""
            this.cmtflg=""
            this.cnfdat=""
            this.cnfsta=""
            this.expdat=""
            this.expflg=""
            this.fenlishi=""
            this.fingua=""
            this.gartyp=""
            this.giduil=""
            this.gtxinr=""
            this.guaflg=""
            this.hndtyp=""
            this.inudat=""
            this.liadat=""
            this.liaflg=""
            this.nam=""
            this.oldref=""
            this.opndat=""
            this.oppbnk=""
            this.orddat=""
            this.ownref=""
            this.partcon=""
            this.resflg=""
            this.teskeyunc=""
            this.pts_adrblk=""
            this.pts_extkey=""
            this.pts_ref=""
            this.pts1_adrblk=""
            this.pts1_extkey=""
            this.pts1_nam=""
            this.pts1_ref=""
            this.pts2_adrblk=""
            this.pts2_extkey=""
            this.pts2_nam=""
            this.pts2_ref=""
            this.blk_apprul=""
            this.blk_apprultxt=""
            this.blk_contag79=""
            this.blk_gidtxt=""
            this.cnf_amt=""
            this.cnf_cur=""
            this.max_amt=""
            this.max_cur=""
            this.opn1_amt=""
            this.opn1_cur=""
            this.pts3_nam=""
            this.ghd_segtyp=""
            this.pts4_nam=""
            this.usr_nam=""
            this.aammod_addamtflg=""
            this.gitp_drpreflg=""
            this.gitp_drpreflglab=""
            this.gitp_expfldlab=""
            this.gitp_explab=""
            this.gitp_gidtxtmodflg=""
            this.gitp_lettername=""
            this.gitp_liafldlab=""
            this.gitp_lialab=""
            this.liaall_liaallg=[]
            this.liaccv_chgamt=""
            this.liaccv_concur=""
            this.liaccv_cshpct=""
            this.liaccv_liaccvg=[]
            this.liaccv_newamt=""
            this.liaccv_pctresamt=""
            this.liaccv_relcshpct=""
            this.liaccv_totcovamt=""
            this.reqdat=""
            this.setmod_docamt=""
            this.setmod_doccur=""
            this.setmod_feemac=""
            this.glemod_glelst=[]
            this.fegmod_feslst=[]
            this.glgmod_glslst=[]
            this.setmod_setmac=""
            this.spt_inr=""
            this.trndoc_condocstm=""
            this.trndoc_cortyp=""
            this.trndoc_doccod=""
            this.docmod_doclst=[]
            this.trndoc_docpth=""
            this.trndoc_doctrestm=""
            this.trndoc_shwinc=""
            this.trndoc_shwout=""
            this.trndoc_shwoutint=""
    }

} 


export default Getamc