export default fieldSet = {
        expdat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\expdat    Valid until 
    ],
    gartyp:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \gidgrp\rec\gartyp    Type of Undertaking 
    ],
    hndtyp:[
            {type:'string',max:2,message:'长度不能超过2个字符'},  // \gidgrp\rec\hndtyp    Handling Type 
    ],
    liadat:[
            {type:'string',max:12,message:'长度不能超过12个字符'},  // \gidgrp\rec\liadat    Liability until 
    ],
    nam:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \gidgrp\rec\nam    Externally Displayed Name to Identify the Contract 
    ],
    ownref:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\rec\ownref    Reference 
    ],
    pts_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\adv\pts\nam    客户英文名称 
    ],
    pts1_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\apl\pts\nam    客户英文名称 
    ],
    pts2_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\ben\pts\nam    客户英文名称 
    ],
    max_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\max\amt    Balance 
    ],
    max_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\max\cur    Currency 
    ],
    opn1_amt:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \gidgrp\cbs\opn1\amt    Balance 
    ],
    opn1_cur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \gidgrp\cbs\opn1\cur    Currency 
    ],
    pts3_nam:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \gidgrp\iss\pts\nam    客户英文名称 
    ],
    gitp0_aplmullab:[
            {type:'string',max:40,message:'长度不能超过40个字符'},  // \gitp0\aplmullab    Label, that is set, if there are multiple applicants 
    ],
    gitp0_expfldlab:[
            {type:'string',max:10,message:'长度不能超过10个字符'},  // \gitp0\expfldlab    Label for Field Validity 
    ],
    gitp0_liafldlab:[
            {type:'string',max:13,message:'长度不能超过13个字符'},  // \gitp0\liafldlab    Label for Field Lability 
    ],
    liaccv_chgamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\chgamt    变动金额 
    ],
    liaccv_concur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \liaall\liaccv\concur    业务结算币种 
    ],
    liaccv_cshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\cshpct    保证金应收比例 
    ],
    liaccv_newamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\newamt    业务金额 
    ],
    liaccv_pctresamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\pctresamt    应收/支保证金 
    ],
    liaccv_relcshpct:[
            {type:'string',max:5,message:'长度不能超过5个字符'},  // \liaall\liaccv\relcshpct    保证金实收比例 
    ],
    liaccv_totcovamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \liaall\liaccv\totcovamt    保证金合计 
    ],
    setmod_docamt:[
            {type:'string',max:18,message:'长度不能超过18个字符'},  // \setmod\docamt    document amount 
    ],
    setmod_doccur:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \setmod\doccur    document currency 
    ],
    setmod_feemac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\feemac    FEEMAC 
    ],
    setmod_setmac:[
            {type:'string',max:200,message:'长度不能超过200个字符'},  // \setmod\setmac    SETMAC 
    ],
    spt_inr:[
            {type:'string',max:8,message:'长度不能超过8个字符'},  // \sysmod\spt\inr    唯一编号 
    ],
    trndoc_condocstm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\condocstm    Connected Documents 
    ],
    trndoc_cortyp:[
            {type:'string',max:3,message:'长度不能超过3个字符'},  // \trnmod\trndoc\cortyp    Per Medium 
    ],
    trndoc_doccod:[
            {type:'string',max:16,message:'长度不能超过16个字符'},  // \trnmod\trndoc\doccod    面函码值 
    ],
    trndoc_docpth:[
            {type:'string',max:100,message:'长度不能超过100个字符'},  // \trnmod\trndoc\docpth    面函路径 
    ],
    trndoc_doctrestm:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\doctrestm    Document tree 
    ],
    trndoc_shwinc:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwinc    Show Incoming Messages 
    ],
    trndoc_shwout:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwout    Show Outgoing Messages 
    ],
    trndoc_shwoutint:[
            {type:'string',max:1,message:'长度不能超过1个字符'},  // \trnmod\trndoc\shwoutint    Show Internal Messages 
    ],
}