import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Litfre {
    
    @observable
    avbby=""           // \lidgrp\rec\avbby    Available by 

    @observable
    expdat=""           // \lidgrp\rec\expdat    Date of Expiry 

    @observable
    expplc=""           // \lidgrp\rec\expplc    Place of Expiry 

    @observable
    lcrtyp=""           // \lidgrp\rec\lcrtyp    Form of Documentary Credit 

    @observable
    nam=""           // \lidgrp\rec\nam    Externally Displayed Name to Identify the Contract 

    @observable
    opndat=""           // \lidgrp\rec\opndat    Date L/C Opened/Issued 

    @observable
    ownref=""           // \lidgrp\rec\ownref    Reference 

    @observable
    redclsflg=""           // \lidgrp\rec\redclsflg    Red/Green Clause 

    @observable
    revflg=""           // \lidgrp\rec\revflg    Revolving Flag 

    @observable
    shpdat=""           // \lidgrp\rec\shpdat    Shipment Date 

    @observable
    fremsg_ccrol=""           // \fremsg\ccrol    Role Copy 

    @observable
    fremsg_flg=""           // \fremsg\flg    flg for gitfre 

    @observable
    pts_adrblk=""           // \fremsg\fmc\pts\adrblk    SWIFT地址 

    @observable
    pts_extkey=""           // \fremsg\fmc\pts\extkey    客户编号 

    @observable
    pts1_adrblk=""           // \fremsg\fmo\pts\adrblk    SWIFT地址 

    @observable
    pts1_extkey=""           // \fremsg\fmo\pts\extkey    客户编号 

    @observable
    fremsg_fulmt=""           // \fremsg\fulmt    MT to Send 

    @observable
    fremsg_msgrol=""           // \fremsg\msgrol    Role Message 

    @observable
    fremsg_prttitle=""           // \fremsg\prttitle    Document Title 

    @observable
    fremsg_reldat=""           // \fremsg\reldat    from 

    @observable
    fremsg_reldatlab=""           // \fremsg\reldatlab    label for date 

    @observable
    fremsg_reldir=""           // \fremsg\reldir    relevant message sent/received 

    @observable
    fremsg_relmt=""           // \fremsg\relmt    related MT 

    @observable
    fremsg_sndmt=""           // \fremsg\sndmt    message to be created 

    @observable
    fremsg_strinf=""           // \fremsg\strinf    Narrative 

    @observable
    fremsg_strinflab=""           // \fremsg\strinflab    label for tag 79 

    @observable
    fremsg_tag20lab=""           // \fremsg\tag20lab    MT799tag20 

    @observable
    fremsg_tag20ref=""           // \fremsg\tag20ref    tag 20 Ref 

    @observable
    pts2_nam=""           // \lidgrp\adv\pts\nam    客户英文名称 

    @observable
    pts2_ref=""           // \lidgrp\adv\pts\ref    参考号 

    @observable
    pts3_nam=""           // \lidgrp\apl\pts\nam    客户英文名称 

    @observable
    pts3_ref=""           // \lidgrp\apl\pts\ref    参考号 

    @observable
    lidgrp_avbnam=""           // \lidgrp\avbnam    Available with Bank 

    @observable
    pts4_nam=""           // \lidgrp\ben\pts\nam    客户英文名称 

    @observable
    pts4_ref=""           // \lidgrp\ben\pts\ref    参考号 

    @observable
    nom1_amt=""           // \lidgrp\cbs\nom1\amt    Balance 

    @observable
    nom1_cur=""           // \lidgrp\cbs\nom1\cur    Currency 

    @observable
    opn1_amt=""           // \lidgrp\cbs\opn1\amt    Balance 

    @observable
    opn1_cur=""           // \lidgrp\cbs\opn1\cur    Currency 

    @observable
    aammod_addamtflg=""           // \litp0\aammod\addamtflg    Add. Amount 

    @observable
    setmod_docamt=""           // \setmod\docamt    document amount 

    @observable
    setmod_doccur=""           // \setmod\doccur    document currency 

    @observable
    setmod_feemac=""           // \setmod\feemac    FEEMAC 

    @observable
    glemod_glelst=[]           // \setmod\glemod\glelst 

    @observable
    fegmod_feslst=[]           // \setmod\setfeg\fegmod\feslst 

    @observable
    glgmod_glslst=[]           // \setmod\setglg\glgmod\glslst 

    @observable
    setmod_setmac=""           // \setmod\setmac    SETMAC 

    @observable
    spt_inr=""           // \sysmod\spt\inr    唯一编号 

    @observable
    trndoc_condocstm=""           // \trnmod\trndoc\condocstm    Connected Documents 

    @observable
    trndoc_cortyp=""           // \trnmod\trndoc\cortyp    Per Medium 

    @observable
    trndoc_doccod=""           // \trnmod\trndoc\doccod    面函码值 

    @observable
    docmod_doclst=[]           // \trnmod\trndoc\docmod\doclst 

    @observable
    trndoc_docpth=""           // \trnmod\trndoc\docpth    面函路径 

    @observable
    trndoc_doctrestm=""           // \trnmod\trndoc\doctrestm    Document tree 

    @observable
    trndoc_shwinc=""           // \trnmod\trndoc\shwinc    Show Incoming Messages 

    @observable
    trndoc_shwout=""           // \trnmod\trndoc\shwout    Show Outgoing Messages 

    @observable
    trndoc_shwoutint=""           // \trnmod\trndoc\shwoutint    Show Internal Messages 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.avbby=""
            this.expdat=""
            this.expplc=""
            this.lcrtyp=""
            this.nam=""
            this.opndat=""
            this.ownref=""
            this.redclsflg=""
            this.revflg=""
            this.shpdat=""
            this.fremsg_ccrol=""
            this.fremsg_flg=""
            this.pts_adrblk=""
            this.pts_extkey=""
            this.pts1_adrblk=""
            this.pts1_extkey=""
            this.fremsg_fulmt=""
            this.fremsg_msgrol=""
            this.fremsg_prttitle=""
            this.fremsg_reldat=""
            this.fremsg_reldatlab=""
            this.fremsg_reldir=""
            this.fremsg_relmt=""
            this.fremsg_sndmt=""
            this.fremsg_strinf=""
            this.fremsg_strinflab=""
            this.fremsg_tag20lab=""
            this.fremsg_tag20ref=""
            this.pts2_nam=""
            this.pts2_ref=""
            this.pts3_nam=""
            this.pts3_ref=""
            this.lidgrp_avbnam=""
            this.pts4_nam=""
            this.pts4_ref=""
            this.nom1_amt=""
            this.nom1_cur=""
            this.opn1_amt=""
            this.opn1_cur=""
            this.aammod_addamtflg=""
            this.setmod_docamt=""
            this.setmod_doccur=""
            this.setmod_feemac=""
            this.glemod_glelst=[]
            this.fegmod_feslst=[]
            this.glgmod_glslst=[]
            this.setmod_setmac=""
            this.spt_inr=""
            this.trndoc_condocstm=""
            this.trndoc_cortyp=""
            this.trndoc_doccod=""
            this.docmod_doclst=[]
            this.trndoc_docpth=""
            this.trndoc_doctrestm=""
            this.trndoc_shwinc=""
            this.trndoc_shwout=""
            this.trndoc_shwoutint=""
    }

} 


export default Litfre