import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Pcysel {
   
    @observable
    refno=""          

    @observable
    idtypecod=""           

    @observable
    idcode=""    

    @observable
    ctycod=""           

    @observable
    litmod_selflg=""           

    @observable
    biztxtime=""					
				
	
    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.refno=""
            this.idtypecod=""
            this.idcode=""
            this.ctycod=""
            this.biztxtime=""
            this.litmod_selflg=""
    }

} 


export default Pcysel